<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="add_item_btn_label.Text" xml:space="preserve">
    <value>Add Script</value>
  </data>
  <data name="agent_col_label" xml:space="preserve">
    <value>Agent</value>
  </data>
  <data name="btn_add_label.Text" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="btn_cancel_label.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="name_col_label" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="PARAMETER_CAN_NOT_BE_NULL_OR_EMPTY_NAME" xml:space="preserve">
    <value>Parameter 'Name' can not be null or empty</value>
  </data>
  <data name="popover_row_status_icon_paused" xml:space="preserve">
    <value>Paused</value>
  </data>
  <data name="popover_row_status_icon_new" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="popover_row_status_icon_newrow" xml:space="preserve">
    <value>Unsaved</value>
  </data>
  <data name="popover_row_status_icon_running" xml:space="preserve">
    <value>Running</value>
  </data>
  <data name="popover_row_status_icon_stopped" xml:space="preserve">
    <value>Stopped</value>
  </data>
  <data name="status_code_col_label" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="online_source_name_col_label" xml:space="preserve">
    <value>Online Source</value>
  </data>
  <data name="clone_button_label.Text" xml:space="preserve">
    <value>Clone</value>
  </data>
  <data name="delete_button_label.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="download_button_label.Text" xml:space="preserve">
    <value>Download</value>
  </data>
  <data name="edit_button_label.Text" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="pause_button_label.Text" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="last_execution_time_col_label" xml:space="preserve">
    <value>Execution Time (ms)</value>
  </data>
  <data name="run_button_label.Text" xml:space="preserve">
    <value>Run</value>
  </data>
  <data name="show_paused_checkbox_label.Text" xml:space="preserve">
    <value>Paused</value>
  </data>
  <data name="show_running_checkbox_label.Text" xml:space="preserve">
    <value>Running</value>
  </data>
  <data name="show_stopped_checkbox_label.Text" xml:space="preserve">
    <value>Stopped</value>
  </data>
  <data name="status_button_label.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="stop_button_label.Text" xml:space="preserve">
    <value>Stop</value>
  </data>
  <data name="last_value_time_col_label" xml:space="preserve">
    <value>Context Time</value>
  </data>
  <data name="delete_item_modal_confirm_message" xml:space="preserve">
    <value>The script will be deleted. Do you want to continue?</value>
  </data>
  <data name="delete_item_modal_confirm_title" xml:space="preserve">
    <value>Delete script confirmation</value>
  </data>
  <data name="agent_combo_all_opt.Text" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="search_input_label.Text" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="copy_label" xml:space="preserve">
    <value>-copy</value>
  </data>
  <data name="PARAMETER_CAN_NOT_BE_NULL_OR_EMPTY_AGENT_ID" xml:space="preserve">
    <value>Parameter 'Agent' can not be null or empty</value>
  </data>
  <data name="show_new_checkbox_label.Text" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="loading_data.Text" xml:space="preserve">
    <value>Loading data...</value>
  </data>
  <data name="no_data_available.Text" xml:space="preserve">
    <value>No data available</value>
  </data>
  <data name="pause_modal_confirm_message" xml:space="preserve">
    <value>Are you sure you want to pause this script?</value>
  </data>
  <data name="pause_modal_confirm_title" xml:space="preserve">
    <value>Pause script</value>
  </data>
  <data name="run_modal_confirm_message" xml:space="preserve">
    <value>Are you sure you want to run this script?</value>
  </data>
  <data name="run_modal_confirm_title" xml:space="preserve">
    <value>Run script</value>
  </data>
  <data name="stop_modal_confirm_message" xml:space="preserve">
    <value>Are you sure you want to stop this script?</value>
  </data>
  <data name="stop_modal_confirm_title" xml:space="preserve">
    <value>Stop script</value>
  </data>
  <data name="get_logs_button_label.Text" xml:space="preserve">
    <value>Get Logs</value>
  </data>
  <data name="SCRIPT_TO_CLONE_DOES_NOT_EXISTS" xml:space="preserve">
    <value>The script to clone does not exist or has been removed</value>
  </data>
  <data name="status_ok_description_label.Text" xml:space="preserve">
    <value>No errors</value>
  </data>
  <data name="trending_button_label.Text" xml:space="preserve">
    <value>Go To Trending</value>
  </data>
  <data name="status_error_description_label.Text" xml:space="preserve">
    <value>Error: [$1]</value>
  </data>
</root>